FireWire v0.3
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

Usage:
-----
 Place the file "FireWirePlugin.so" (linux) or "FireWirePlugin.dll" (win32)
 at the Plugin directory of the Emulator to use it.

Changes:
-------
 v0.4:
*Added vsnet2005 beta1 support. 64bit dll should work okay (not tested yet!)

 v0.3:
 *up to specs 0.5.5
 *added logging option and ini saving

 v0.2:
 *new specs
 v0.1:
 * First Release
 * Tested with Pcsx2

Authors:
-------
 shadow    <shadow@pcsx2.net>
 linuzappz <linuzappz@hotmail.com>



